#blackBlock {
  position: absolute;
  top: 0px;
  left: 0px;
  float: left;
  width: 100%;
  height: 35px;
  background-color: #000000;
}

#root {
  position: relative;
  width: 900px;
  margin: 0px auto;
}

#root > .top {
  position: relative;
  float: left;
  width: 900px;
  height: 35px;
  padding-top: 9px;
  color: #FFFFFF;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#root > .top > .languages {
  position: absolute;
  right: 5px;
  top: 6px;
  height: 23px;
}

#root > .logo {
  position: relative;
  float: left;
  width: 100%;
  height: 130px;
  text-align: center;
  padding-top: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#root > .menu {
  position: relative;
  float: left;
  width: 100%;
  height: 30px;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding-top: 4px;
  text-transform: uppercase;
  background-image: url('../pics/index/background-black-50.png');
  border: 1px solid #FFFFFF;
}

#root > .contentHeader {
  position: relative;
  float: left;
  width: 100%;
  height: 30px;
  margin-top: 25px;
}

#root > .content {
  position: relative;
  float: left;
  width: 900px;
  min-height: 350px;
  border: 1px solid #A6AAAD;
  margin-top: 15px;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: url('../pics/index/background-black-95.png');
  text-align: justify;
  color: #FFFFFF;
}

#root > .content a {
  text-decoration: none;
  color: #000000;
  color: #FFFFFF;
}

#closeIcon {
  position: absolute;
  top: -7px;
  right: -7px;
  width: 12px;
  height: 12px;
  background-image: url('../pics/index/closeIcon2.png');  
  cursor: pointer;
}